.demo-app {
    width: 100%;
    height: 100%;
    background: url(../img/loginBg.jpg) no-repeat;
    background-size: 100% 100%;
    background-position: center;
    position: relative;
}

.demo-app .lg-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    padding: 0 50px;
}


input:-webkit-autofill {
    background: transparent;
    transition: background-color 50000s ease-in-out 0s;
}

/* .form .bottomImg {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
    border-radius: 0 0 30px 30px;
} */
.login_tips {
    bottom: -40px;
}
.left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.left .title{
    background: rgba(154,203,252,0.5);
border-radius: 10px;
padding: 18px 50px;
font-size: 28px;
color: #FFFFFF;
display: inline-block;
margin-bottom: 90px;
}
.left .leftIcon{
    width: 600px;
}
.right {
    border-radius: 10px;
}

.right,
.form {
    background-color: #fff;
    box-shadow: 0 0 0 0;

}

.form {
    padding: 36px 58px;
}

.right .title {
    font-weight: 400;
    font-size: 22px;
    color: #999999;
    text-align: center;
    border-bottom: 1px solid #EEEEEE;
    padding: 16px 0;
}

.right .item {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 0;
}

.right #txt_code {
    border-radius: 30px;
}

.right .item img {
    height: 22px;
}

.right .item input {
    margin-bottom: 0;
}

.right #login_button {
    background: #0076FE;
    border-radius: 8px;
    margin-top: 8px;
}

.box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.box .logo {
    width: 92px;
    height: auto;
    text-align: center;
    margin-bottom: 50px;
}

@media (min-width: 320px) and (max-width: 699px) {

    .form .left .leftIcon {
        display: none;
    }

    .form .left .logos {
        position: absolute;
        top: -60px;
    }
}